export default function StyledButton(props: any) {
    return (
        <div>
            <style jsx>{`
                a {
                    justify-content: center;
                    text-align: center;
                    font-family: "Red Hat Display";
                    display: inline-flex;
                    align-items: center;
                    padding: 0.4em 1em;
                    font-family: "Red Hat Display";
                    font-weight: 500;
                    font-size: 1em;
                    border-radius: 8px;
                    transition-duration: 0.2s;
                    gap: var(--padding-sm);
                    color: unset;
                    text-decoration: unset;
                } 
                a:hover {
                    background-color: var(--background-color-dark);
                    text-decoration: none;
                    transition-duration: 0.2s;
                }
            `}</style>
            <a style={props.style} href={props.href} target={props.target} rel={props.rel}>{props.children}</a>
        </div>
    )
}