import Head from 'next/head'

export default function GlobalLayout(props: any) {
    return (
        <div>
            <Head>
                <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
                
                <title>{process.env.NEXT_PUBLIC_NAME}</title>

                <link rel="apple-touch-icon" sizes="180x180" href="/img/favicons/apple-touch-icon.png" />
                <link rel="icon" type="image/png" sizes="32x32" href="/img/favicons/favicon-32x32.png" />
                <link rel="icon" type="image/png" sizes="194x194" href="/img/favicons/favicon-194x194.png" />
                <link rel="icon" type="image/png" sizes="192x192" href="/img/favicons/android-chrome-192x192.png" />
                <link rel="icon" type="image/png" sizes="16x16" href="/img/favicons/favicon-16x16.png" />
                <link rel="manifest" href="/img/favicons/site.webmanifest" />
                <link rel="mask-icon" href="/img/favicons/safari-pinned-tab.svg" color="#2563eb" />
                <link rel="shortcut icon" href="/img/favicons/favicon.ico" />
                <meta name="apple-mobile-web-app-title" content="DubbelNull" />
                <meta name="application-name" content="DubbelNull" />
                <meta name="msapplication-TileColor" content="#2d89ef" />
                <meta name="msapplication-config" content="/img/favicons/browserconfig.xml" />
                <meta name="theme-color" content="#000000" />
            </Head>

            {props.children}
        </div>
    )
}