import styles from '../styles/components/Buttons.module.css';
import Link from 'next/link'

export default function Footer() {
    return (
        <section className={styles.section}>
            <h2>Or check out any of these other things</h2>
            <div>
                <Link href="/about">About</Link>
                <Link href="/contact">Contact</Link>
                {/* <a href="https://twitter.com/DubbelNull" target="_blank" rel="noreferrer">Twitter</a> */}
                <a href="https://gitlab.com/dubbelnull" target="_blank" rel="noreferrer">Open Source</a>
                <a href="https://discord.gg/976Xskh8Dd" target="_blank" rel="noreferrer">Discord</a>
                <a href="https://status.dubbelnull.com" target="_blank" rel="noreferrer">Statuspage</a>
            </div>
        </section>
    )
}