import Head from 'next/head'
import styles from "../styles/Index.module.css"

export default function PageLayout(props: any) {
    return (
        <section className="container">
            <section className={styles.banner}>
                <h1>{process.env.NEXT_PUBLIC_MOTTO}</h1>
            </section>
            <article>
                {props.children}
            </article>
        </section>
    )
}